.form-fotobook
  = flash_messages
  = form_with(model: user, local: true, html: { id: "admin_edit_user"}) do |f|
    .section
      span
        | 1
      | #{t('.avatar')}
      .inner-wrap
        = f.label :avatar
          | Avatar
          = f.file_field :avatar
          .row.mt-3
            = avatar_preview_upload(user)
    .section
      span
        | 2
      | #{t('.information')}
      .inner-wrap
        = f.label :email
          | Email
          = f.email_field :email, autofocus: true
        = f.label :first_name
          | First name
          = f.text_field :first_name
        = f.label :last_name
          | Last name
          = f.text_field :last_name
    .section
      span
        | 3
      | #{t('.password')}
      #update_user_password.inner-wrap
        = f.label :password
          | New Password #{t('.minimum_characters')}
          = f.password_field :password
        = f.label :deactive
          = f.check_box :deactive, {}, "1", "0"
          | Deactive
      = save_btn
